.benelu-c-search-results{list-style-type:none;padding:0;max-width:736px;margin:50px auto 0}
.benelu-c-search-results .benelu-c-search-result{padding:0;margin:0 0 32px}
.benelu-c-search-results .benelu-c-search-result-title{font-size:24px;font-weight:600;line-height:32px;margin-bottom:5px;color:#006192}
.benelu-c-search-results .benelu-c-search-result-content{font-size:16px;font-weight:normal;line-height:24px;margin-bottom:10px}
#eb-search-pagination{text-align:center;margin-bottom:32px;font-size:18px}
.eb-search-pagination-item{padding:4px}
.eb-search-pagination-item.active{font-weight:600;color:#323232;pointer-events:none;cursor:default}
.eb-search-pagination-item.active:hover{text-decoration:none}
.search-criteria{font-size:16px;font-weight:400;color:#7a7a7a;line-height:24px;margin:40px auto 0;padding:0;max-width:736px}